description: ac_01
name: ac_01
tasks:
  - taskType: hpc
    matchLabels:
      hpc: shuguang   
    metadata:
      cardCount: 1
      name: ac_01
      workDir: /public/home/zhijiang/test/testjob1
      wallTime: 00:10:00
      cmdScript: sleep 300
      appType: BASIC
      appName: BASE
      queue: debug2
      nNode: "1"
      submitType: cmd
      stdOutFile: /public/home/zhijiang/test/testjob1/std.out.%j
      stdErrFile: /public/home/zhijiang/test/testjob1/std.err.%j